Вход | Регистрация
 
1С:Предприятие :: 1С:Предприятие 8 общая

Обновился и пропусти минимальную версию платформы 15.2107, что будет если использовать1830

Обновился и пропусти минимальную версию платформы 15.2107, что будет если использовать1830
Я
   Kigo_Kigo
 
20.01.21 - 11:12
Сабж собственно? Нет сча возможности обновить платформу
   ДенисЧ
 
1 - 20.01.21 - 11:13
Ты умрёшь...
   Kigo_Kigo
 
2 - 20.01.21 - 11:15
(1) Хватит шутить, вопрос серьезный надо срочно запустить БП 3.0
   mikecool
 
3 - 20.01.21 - 11:19
запусти новую платформу на отдельном порту, используй для бухни ее
   mikecool
 
4 - 20.01.21 - 11:20
+3 но по факту - Денисыч прав ))
   dmpl
 
5 - 20.01.21 - 11:21
(0) Скорее всего какие-то ошибки будут. Ну и проверку в коде придется отключить.
   Kigo_Kigo
 
6 - 20.01.21 - 11:23
(3) Почему то не могу, службу зарега запускаю - работает, как только запускаю Консоль управления кластером пишет - не могу подключится- конечный компьютер отверг запрос на подключение и служба останавливается
   Kigo_Kigo
 
7 - 20.01.21 - 11:53
Просто видел что расширением подменяли версию платформы и вроде полет номальный , все равно работает в режиме совместимости с 14 платформой
   Kigo_Kigo
 
8 - 20.01.21 - 11:56
   Kigo_Kigo
 
9 - 20.01.21 - 12:34
поправил
Если ТекущаяВерсия = "8.3.15" Тогда
        Результат = "8.3.15.2107";
    ИначеЕсли ТекущаяВерсия = "8.3.16" Тогда
        Результат = "8.3.16.1814";
    ИначеЕсли ТекущаяВерсия = "8.3.17" Тогда
        Результат = "8.3.17.1851";
    ИначеЕсли ТекущаяВерсия = "8.3.18" Тогда
        Результат = "8.3.18.1208";
    КонецЕсли;

на Если ТекущаяВерсия = "8.3.15" Тогда
        Результат = "8.3.15.1830";
    ИначеЕсли ТекущаяВерсия = "8.3.16" Тогда
        Результат = "8.3.16.1814";
    ИначеЕсли ТекущаяВерсия = "8.3.17" Тогда
        Результат = "8.3.17.1851";
    ИначеЕсли ТекущаяВерсия = "8.3.18" Тогда
        Результат = "8.3.18.1208";
    КонецЕсли;

Обновление прошло успешно, будем наблюдать
   DJ Anthon
 
10 - 20.01.21 - 12:39
что ты наделал...
   oslokot
 
11 - 20.01.21 - 12:42
не там поправил
   Kigo_Kigo
 
12 - 20.01.21 - 12:58
(11) Все вроде работает
а где?
   Фрэнки
 
13 - 20.01.21 - 13:02
(12) я там не правлю, где ты поправил.

Там есть кусок кода, который непосредственно вывешивает окно с сообщением. У окна выставлено свойство "блокировать интерфейс" или что-то такое.

Вот вызов самого этого окна отключается и все. Этого достаточно, чтоб обновить конфу на платформах, не включенных в оригинальный список разрешенных релизов
   Фрэнки
 
14 - 20.01.21 - 13:04
Я даже не знаю, можно ли считать такой обход типовой процедуры каким-то там взломом... Расширение это ловит и пропускает. Только одно единственное окошко.
   Kigo_Kigo
 
15 - 20.01.21 - 13:12
(14) Ну хз я просто понизил минимальнуое требование в к платформе и все, окна что нужна другя платформа- даже не появляется, 1с-ка считает - что этого достаточно, я просто сча без надрыва разберусь с новой платформой- повешу ее на другой порт и бкдк все переводить на нее, потому как обновлял из-за отчетности, если бы знал что так получится поставил бы поледнее обновление 46-ю версию, там 1830 требование, а тут профукал, сча бухи работают , пусть работают а то у меня телефон раскалился, это не постоянное решение- это как бы костыль, не понимаю почему служба стопорится
   Kigo_Kigo
 
16 - 20.01.21 - 13:13
еще добивает не совместимость версий консоли кластера, ну неужели нельзя сделать приемвственность версий, а ?
   ДенисЧ
 
17 - 20.01.21 - 13:47
(16) И не говори... Почему я не могу клиентом 8.3.18 работать на кластере 8.1
Сволочи они, вот кто...
   timurhv
 
18 - 20.01.21 - 13:56
(17) SSMS же работает с SQL 2008 - 2019.
   Garikk
 
19 - 20.01.21 - 13:58
(16) <ну неужели нельзя сделать приемвственность версий, а ?>
это стоит огромных денег, и зачастую не имеет особого смысла 

(18) помню у меня пригорало от того что sharepoint+ms project не совместим между версиями, и чтобы обновится надо полноценную миграцию с построениями планов и скурпулезным переносом данных делать
   RoRu
 
20 - 20.01.21 - 15:29
может как-то косить 
у меня даже в разрешённых платформах ввод на основании не работал 
БП 3, ввод на основании поступлений товаров
   Kigo_Kigo
 
21 - 21.01.21 - 08:43
(20) 87.28 , платформа 15.1830, только что проверил весь ввод на основании на месте


Список тем форума
 
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.
Тема не обновлялась длительное время, и была помечена как архивная. Добавление сообщений невозможно.
Но вы можете создать новую ветку и вам обязательно ответят!
Каждый час на Волшебном форуме бывает более 2000 человек.